/* MOBILE MENUS - PHONES */
@media screen and (max-width: 900px) {
	/* HEADER AREA */
	/* #3d.6m Mobile menu */
	/* Remove desktop header icon text, sponsor and desktop menu */
	h6._header-icon-text, 
	._header-sponsor, 
	.header-menu-list-desktop, 
	.search, 
	._header-icons_desktop,
	._top_section_desktop	{
		display: none;
	}	
	/* #3d.6m Set-up mobile menu */
	.header-menu-list-mobile {
		display: block;
	}
	/* #3d.6m DROP DOWN */	
	ul#header-menu-list-mobile {
	  position: absolute;
	  top: 90px;
	  right: 40px;
	  width: 50px;
	  height: 3em;
	  margin:0;
	  /*background: #4E7EB7;
	  color:#eee;
	  box-shadow:0 -1px rgba(0,0,0,.5) inset;*/
	}
	/* #3d.6m Drop-down list definition */
	._talent-icon-set-mobile ul#header-menu-list-mobile {
	  position: absolute;
	  top: 5px;
	  right: -15px;
	  width: 50px;
	  height: 3em;
	  margin:0;
	  padding: 0 10px;
	  /*background: #4E7EB7;
	  color:#eee;
	  box-shadow:0 -1px rgba(0,0,0,.5) inset;*/
	}	
	/* #3d.6m Drop-down list */
	ul#header-menu-list-mobile > li {
		position:relative;
		display: block;
		list-style-type:none;
	}
	/* #3d.6.1m Drop-down icon */
	li.header-menu-list-mobile-foldable {
	  background: url('../../images/icon_set/unfold.svg') no-repeat;
	  width: 35px;
	  height: 35px;
	  cursor: pointer;
	}
	/* #3d.6.2m Hidden input to fake foldable press-button menu */
	input#check01 {position: absolute; left: 7px; top: 7px; opacity:0; width: 27px; height: 27px;}
	/* #3d.6.3m Show the second levele menu of the selected voice */
	input:checked#check01 ~ ul.header-menu-list-mobile_sub {
		max-height: 200px;
		transition: max-height 0.2s ease-out;
		overflow-x: hidden;
		overflow-y: auto;
	}
	/* #3d.6m Sub-list drop-down definition */
	ul.header-menu-list-mobile_sub {
		position:relative;
		display: block;
		max-height:0;
		padding:0;
		overflow:hidden;
		list-style-type:none;
		background:#333;
		box-shadow:0 0 1px rgba(0,0,0,.3);
		transition:max-height 0.2s ease-out;
		right: 130px;
		top: 0px;
		width: 120px;
		z-index: 2;
	}
	/* #3d.6m Sub-list drop-down definition list and a refs */
	ul.header-menu-list-mobile_sub li a {
	  text-align: left;
	  display: block;
	  padding: 10px;
	  color:#ddd;
	  text-decoration:none;
	  box-shadow:0 -1px #59A541 inset;
	  transition:background .3s;
	  white-space:nowrap;
	} 
	/* #3d.6m Sub-list a ref styling */
	._talent-icon-set-mobile .header-menu-list-mobile_sub li a {
		background: #eee;
		box-shadow:0 0 1px rgba(0,0,0,.7);
		color: #444;
	}	
	/* #3d.6m Sub-list a ref styling */
	ul.header-menu-list-mobile_sub li a:hover {
	  background:rgba(255,0,0,.6);
	}	
	/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
	/* NAVIGATION AREA */
	/* #4a.2.2  Filter list (DESKTOP) */
	._top_section_mobile .topSection-options1 ul, .topSection-options2 ul {
		padding: 0;
		margin: 0;
		list-style-type: disc;
	}
	/* #4a.2.1 / #4a.2.3 Filter list options (DESKTOP) */
	._top_section_mobile .topSection-options1 li, .topSection-options2 li {
		color: #999;
	}
	/* #4a.2.2m / #4a.2.4m Navigation list (MOBILE) Navigation text control */
	._top_section_mobile h2.navTag-large {
		font-size: 180%;
		line-height: 38px;
		font-weight: bold;
	}
	/* #4a.2.2m /#4a.2.4m Navigation list (MOBILE) Navigation text control */
	._top_section_mobile h6.navTag-small {
		font-size: 80%;
		line-height: 14px;
		font-weight: 600;
		font-weight: normal;
	}
	/* #4a.2m Navigation area (MOBILE) */
	._top_section_mobile {
		display: block;
		position: relative;
		padding: 15px 0 0 25px;
		height: 90px;
	}
	/* #4a.2.3m Display filter text 2 */
	._top_section_mobile .topSection-options2 {
		position: absolute;
		top: 17px;
		right: 25px;
		text-align: left;
		line-height: 115%;
	}
	/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */	
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */	